Categories:
  - Games
License: Apache-2.0
WebSite: https://solitairecg.sourceforge.io
SourceCode: https://sourceforge.net/p/solitairecg/code
IssueTracker: https://solitairecg.sourceforge.io/issues.php
Changelog: https://solitairecg.sourceforge.io/news.php
Donate: https://solitairecg.sourceforge.io/donations.php

AutoName: SolitaireCG
Description: |-
    SolitaireCG is an adaptation of Ken Magic's "https://f-droid.org/packages/com.kmagic.solitaire" for
    devices with few hardware buttons.

    Solitaire Card Games include Klondike (regular solitaire), Vegas, Spider, Golf,
    Freecell, Forty Thieves, TriPeaks, and variations of these games.

    Features include multi-level undo, animated card movement, statistics/score
    tracking, and large card art option.

    See [http://solitairecg.sourceforge.net/news.php NEWS] for changes against the
    original code, and project updates.

    The changes fix bugs, add games and portrait mode, and enable card dealing and
    playability in spider.  New hi-res graphics have been added to the original card
    graphics to take advantage of today's larger, higher resolution screens.

RepoType: git
Repo: https://git.code.sf.net/p/solitairecg/code

Builds:
  - versionName: '1.14'
    versionCode: 452
    commit: SolitaireCG-1.14

  - versionName: '1.15'
    versionCode: 453
    commit: SolitaireCG-1.15

  - versionName: 1.15.1
    versionCode: 454
    commit: SolitaireCG-1.15.1

  - versionName: 1.15.2
    versionCode: 455
    commit: SolitaireCG-1.15.2

  - versionName: '2.0'
    versionCode: 555
    commit: SolitaireCG-2.0

  - versionName: 2.0.1
    versionCode: 556
    commit: SolitaireCG-2.0.1

  - versionName: '2.1'
    versionCode: 560
    commit: SolitaireCG-2.1

  - versionName: '2.2'
    versionCode: 565
    commit: SolitaireCG-2.2

  - versionName: '2.3'
    versionCode: 570
    commit: SolitaireCG-2.3

  - versionName: '2.4'
    versionCode: 575
    commit: SolitaireCG-2.4

  - versionName: '2.5'
    versionCode: 580
    commit: SolitaireCG-2.5

  - versionName: 2.6.1
    versionCode: 590
    commit: SolitaireCG-2.6.1

  - versionName: '2.7'
    versionCode: 595
    commit: SolitaireCG-2.7

  - versionName: 2.8.1
    versionCode: 605
    commit: SolitaireCG-2.8.1

  - versionName: '2.9'
    versionCode: 610
    commit: SolitaireCG-2.9

  - versionName: '3.0'
    versionCode: 700
    commit: SolitaireCG-3.0

  - versionName: '3.1'
    versionCode: 705
    commit: SolitaireCG-3.1

  - versionName: '3.2'
    versionCode: 710
    commit: SolitaireCG-3.2

  - versionName: 3.2.1
    versionCode: 711
    commit: SolitaireCG-3.2.1

  - versionName: '3.3'
    versionCode: 730
    commit: SolitaireCG-3.3
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 734
    commit: SolitaireCG-3.4
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version SolitaireCG-%v
UpdateCheckMode: Tags
CurrentVersion: '3.4'
CurrentVersionCode: 734
